Subject: Alberta Power Pool Load Index
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked]
Date: Thu, 18 Oct 2001 13:06:19 -0700 (PDT)

I have now had a chance to review the initial language describing the load index that was being discussed in the flurry of e-mails this morning.  My preference would be to keep the language as consistent as possible with the language for the pricing index.  Given that the actual hourly load is also posted in the "Actual/Forecast" table from which we derive the pricing index (under the column "Actual AIS Demand"), I would propose that we simply reference that same table and the appropriate column and use the arithmetic average of the actual load for all hours.  In doing so, the products will be consistent.  I also am not sure that we would then need to have a definition of "Load", as the formula for calculating the "Floating Amount" is made certain without the requirement to define "load".  My proposed wording is as follows:

The Floating Amount shall be the arithmetic average of the hourly Alberta Power Pool load for all hours beginning with HE 0100 (12:00 am) and concluding with HE 2400 (12:00 am) in each Delivery Day as published (in final, not forecast, form) by the Power Pool of Alberta in the table entitled "Actual/Forecast" reported for the applicable Delivery Day in the column for "Actual AIS Demand" and in the row(s) for the applicable hours, on the Power Pool of Alberta internet web page currently located at www.powerpool.ab.ca/Market/Reports/ActualForecastReportServlet.  "Delivery Day" means a day during the term of the transaction.

I assume that it is most appropriate to use an average of the daily loads as opposed to, say, the actual load for each hour or a monthly average.  

Let me know what your thoughts are regarding this language.

Greg Johnston
Senior Counsel
Enron Canada Corp.